# mpd

Music Player Daemon (MPD) allows remote access for playing music and managing playlists. MPD is designed for integrating a computer into a stereo system that provides control for music playback over a local network. It also makes a great desktop music player, especially if you are a console junkie, like frontend options, or restart X often.

Features

* Plays MP3, Ogg Vorbis, FLAC, MP4/AAC, Mod, and wave files
* Remotely control MPD over a network (IPv4 and IPv6 supported)
* Play MP3 and Ogg Vorbis streams
* Easy to Install
* Stores ID3 (id3v1 and id3v2) tag information (MP3s, FLAC's, and AAC's)
* Stores Vorbis Comments information (Ogg's and FLAC's)
* Stores MP4 metadata information (MP4/AAC's)
* ID3/Vorbis information can be searched
* Easy to import new songs
* Buffer support for playback (prevents skipping due to high load or network latency)
* Gapless playback (great for live albums)
* Crossfading support
* Seeking support
* Save, Load, and Manage Playlists (in m3u format)
* Volume control (OSS, Alsa, and software mixers)
* Wide range of audio devices supported (OSS, Alsa, Sun, esd, arts, and more)
* Minimal hardware requirements
* Tested on Linux, FreeBSD, OpenBSD, NetBSD, Solaris, and HPUX

